/**
 * Rotating Text Clients CSS
 */

/* ---- */
/* Text */
/* ---- */
.rotating-text-clients {
    --_padding-inline: clamp(0.25rem, -0.32rem + 1.189vw, 0.75rem);
    color: var(--color-accent-lt);
    animation-delay: 2s;
    font-weight: 600;
    background-color: #251C35;
    border-radius: 0.5rem 0 0 0.5rem;
    margin: 0;
    padding-left: var(--_padding-inline);
}

/* ------- */
/* Wrapper */
/* ------- */
.rotating-text-clients > .rotating-text-inner-wrapper {
    border-right: 0.08em solid var(--color-base);
}
.rotating-text-clients > .rotating-text-inner-wrapper::after {
    width: var(--_padding-inline);
}
